https://www.youtube.com/watch?v=weeG9yOp3i4

# PLA (Polylactic acid)
| Pros                                                                                                                                 | Cons                                                                                                                                                  |
| ------------------------------------------------------------------------------------------------------------------------------------ | ----------------------------------------------------------------------------------------------------------------------------------------------------- |
| - Easy to print<br>- Very cheap<br>- Widely available<br>- Prints quickly<br>- Prints well<br>- Stiffest non-composite thermoplastic | - Can permanently deform with consistent load application<br>- Not UV resistant<br>- Warps under heat<br>- Shatters<br>- Difficult to sand/glue/paint |
## Variants
### Silk PLA
Silk PLA has an additive to make prints shinier. This weakens the print, but it makes supports easier to remove. When silk PLA heats up, it puffs up and this can damage the extruder. 

Silk PLA trades performance for aesthetics and can damage both a Bambu AMS and a Prusa MMU.

### PLA-CF (Carbon Fiber PLA)
Carbon fiber PLA is made by adding chopped or ground PLA to the filament. It does not typically improve the strength of prints, but it stabilizes the filament as it cools (preventing warping and shrinkage), and it can improve detail. 

The addition of carbon fiber makes the end product stiffer, but more brittle. PLA-CF is one of the best filaments for detail oriented printing. It's overall a better filament than PLA, with the only drawbacks being a hardened steel nozzle requirement, and lack of color options. 

### Metal-filled PLA
Metal filled PLA is made by adding metal shavings to the filament during production. This makes the print heavier and infuses the print with some of the properties of the metal added. Copper infused filament can gain a patina, stainless steel infused filament can be polished, iron is magnetic, et cetera et cetera.

The addition of metal particulate reduces the strength of the print and makes it more brittle. Metal-filled PLA is extremely expensive, difficult to print with, and anything that can be achieved with metal-filled PLA can also be achieved using paint, inserts, or some form of electroplating.

### Wood-filled PLA
Wood-filled PLA is  comprised of sawdust, and PLA. Cheap wood-filled PLA looks brown and has no particular wood-like qualities, but higher quality WF-PLA has visible chips of wood. This impacts the print by giving it a wood-like texture and allowing you to use varnish on the print.

WF-PLA is difficult to print with, it easily absorbs humidity and sputters from the nozzle. The resulting product is also weaker.